Gera informações para Dashboard relacionadas aos Uplinks LoRaWAN
curl --request GET \
--url https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/lorawan/broker/topUplinks \
--header 'Content-Type: <content-type>'import requests
url = "https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/lorawan/broker/topUplinks"
headers = {"Content-Type": "<content-type>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Content-Type': '<content-type>'}};
fetch('https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/lorawan/broker/topUplinks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"devEui": 12345678,
"value": "example_value_1"
},
{
"devEui": 87654321,
"value": "example_value_2"
}
]{
"errors": "Parameter not found"
}{
"errors": "Unauthorized"
}{
"errors": "Forbidden"
}{
"errors": "Not Found"
}{
"errors": "Internal Server Error"
}Lorawan
API para Informações de Dashboard de Uplinks LoRaWAN
Obtém informações para alimentar o Dashboard com dados relacionados aos Uplinks no sistema LoRaWAN.
GET
/
lorawan
/
broker
/
topUplinks
Gera informações para Dashboard relacionadas aos Uplinks LoRaWAN
Headers
Define o formato da requisição.
🔹 Valor padrão:
application/json
📌 Dica: Copie e cole esse valor no campo Content-Type.
Example:
"application/json"
Query Parameters
Quantidade de registros por página.
Example:
10
Produto a ser selecionado.
Example:
123
Response
Lista de ativações retornada com sucesso.

